## mttroff 1.0+svn6432+dfsg

=== debian/changelog ===
mttroff (1.0+svn6432+dfsg-0ubuntu2) precise; urgency=low

  [ OXullo Intersecans ]
  * Remove DFSG incompatible fonts
  * Rename debian/rules rule get-orig-source to get-packaged-orig-source

 -- Chase Douglas <chase.douglas@ubuntu.com>  Wed, 01 Feb 2012 20:04:12 -0800

mttroff (1.0+svn6432-0ubuntu1) UNRELEASED; urgency=low

  * Initial release. (LP: #735773)

 -- OXullo Intersecans <x@brainrapers.org>  Wed, 07 Dec 2011 23:07:48 +0100
