=== debian/control ===
Source: mttroff
Section: games
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: OXullo Intersecans <x@brainrapers.org>
Vcs-Bzr: http://bazaar.launchpad.net/~libavg-team/mttroff/packaging
Vcs-Browser: http://bazaar.launchpad.net/~libavg-team/mttroff/packaging/files
Build-Depends: debhelper (>= 7.0.50~), python (>=2.6.6-3~)
Standards-Version: 3.9.2
X-Python-Version: >= 2.6

Package: mttroff
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-libavg (>= 1.7.0),
 ttf-ubuntu-font-family
Description: TROff - A libavg based multitouch TRON clone
 Another old arcade classic.
 This is a multitouch version of TRON for up to four players. Each player
 commands a line of light. It's speed is fixed, but turns left and right are
 possible by pressing one of two buttons. If you run into another line, you
 lose.
